/*******************************
- 960px以下
*******************************/
@media screen and ( max-width: 960px ){
    /* ===== 表示する ===== */
    .w960-show { display: block; }
    /* ===== 非表示する ===== */
    .w960-hide { display: none; }
    /* ===== 共通スタイル ===== */
    .container {
        width: 100%;
    }
    /* ===== ボックス ===== */
    .col3 .box {
        width: 236px;
    }
    .col4 .box {
        width: 172px;
    }
    .col5 .box {
        width: 133.6px;
    }
    /* ===== ヘッダー ===== */
    #header-left {
        width: 228px;
    }
    #header-center {
        margin: 0 230px 0 238px;
    }
    #header-center dl dd {
        margin-left: 5em;
    }
    #header-img {
      float:none;
      width: 100%;
      height: auto;
    }

    /* ===== メイン ===== */
    #main {
        width: 100%;
    }
    /*===Gメニュー===*/
    #gmenu .container ul.inner{
      width: 100%;
    }

    #gmenu ul li a {
        font-size: 85%;
    }


	div#pict-menu .box{
		width: 21% !important;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
    /* ===== サイドバー ===== */
    #side {
        width: 100%;
    }

	.lh-none {
		line-height: 0;
		width: 100%;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-evenly;}
    /* ===== フッター ===== */
    #footer-right {
        float: left;
        margin: 20px 0 0 0;
    }
    #side-banner aside{
      width: 45%;
    }
    /* ===== スライダー ===== */
    .header-slider__inner {
        display: block;
    }
    .header-slider-movie {
        width: 100%;
        text-align: center;
    }
    .header-slider-movie__btn {
        height: 50px;
    }
    /* ===== ニュースタブ ===== */
    .top-news-tab-wrap { display: none; }
    .top-news-mobile { display: block !important; }
}

/*******************************
- 768px以下
*******************************/
@media screen and ( max-width: 768px ){
    /* ===== 表示する ===== */
    .w768-show { display: block; }
    /* ===== 非表示する ===== */
    .w768-hide { display: none; }
    /* ===== 共通スタイル ===== */
    .container {
        width: 100%;
    }
    #main, #side {
        width: 100%;
    }
    /* ===== ヘッダー ===== */
    #header-left, #header-center, #header-right {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    #header-left {
        text-align: center;
    }
        #header-search {
            width: auto;
            margin: 0 auto;
        }
            #header-search th, #header-search td {
                padding: 0 5px;
            }
    #header-center {
        margin-left: 0;
        border: 0;
        text-align: center;
        padding: 0;
    }
        p#header-tel {
            display: inline;
        }
        #header-center dl {
            margin-top: 20px;
        }
        #header-center dl dt {
            float: none;
            font-size: 150%;
            font-weight: bold;
        }
        #header-center dl dd {
            margin: 10px 0 0 0;
        }
        #header-right #header-right-middle {
            display: none;
        }

    #header-submenu {
        margin-top: 0;
        text-align: center;
		float:inherit;
    }
    /* ===== メイン ===== */
    #main {
        margin-bottom: 15px;
    }
    #children-pages li.box {
        width: 100%;
    }
    #children-pages li.box a {
        height: 100%;
    }
    /* ===== サイドバナー ===== */
    #side-banner {
        text-align: center;
    }
        #side-banner .box {
            margin-top: 20px;
        }
        #side-banner .box:first-child {
            margin-top: 0;
        }
	#side-banner aside{
		width: 47%;
	}
	#side-banner aside(odd){
		margin-right:3%;
	}
	#side-banner aside(even){
		margin-left:3%;
	}

    /* ===== 子ページリストページ ===== */
	#children-pages li{
		margin: 1% 2% ;
		padding:0;
	}

	/* ===== 連携医療機関ページ ==== */
	#shop-info table.shisetsu-table td{
		word-break: break-all;
	}


    /* ===== フッターメニュー ===== */
    #footer-menu .col6 {
        float: none;
    }
    /* #footer-big-menu{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-evenly;
      } */
    .alignleft.col6{
      width:33%;
    }

	#footer-left th{
		width:100%;
		display: block;
	}
	#footer-left td{
		width:100%;
		display: block;
		margin-top:15px;
	}

    /* ===== ボックス ===== */
    .col3 .box {
        width: 169.3px;
    }
    .col4 .box {
        width: 122px;
    }
    .col5 .box {
        width: 93.6px;
    }
    /* ===== ボックス ===== */
    .box {
        width: 96% !important;
    }
    #gmenu ul li a {
        font-size: 70%;
    }
    div#pict-menu {
        text-align: center;
    }
}

/*******************************
- 569px以上
*******************************/
@media screen and ( min-width: 569px ){
    .w568-hide { display: block !important; }
}

/*******************************
- 568px以下
*******************************/
@media screen and ( max-width: 568px ){
    /* ===== 表示する ===== */
    .w568-show { display: block; }
    a#footer-big-menu-toggle.w568-show { display: block; }
    /* ===== 非表示する ===== */
    .w568-hide { display: none ; }
    /* ===== 共通スタイル ===== */
    .container {
        width: 100%;
    }
    .inner {
        padding: 0 2%;
    }
    /* ===== ピクトメニュー ===== */
    #pict-menu {
        text-align: center
    }
/*
        #pict-menu .box {
	margin-top: 20px;}
*/
        #pict-menu .box:first-child {
            margin-top: 0;
        }
    /* ===== ボックス ===== */
    .box {
/*        width: 96% !important;*/
    }
    /* ===== グローバルメニュー ===== */
    #gmenu {
        text-align: center;
        max-height: 90%;
        /*overflow: scroll;*/
    }
        #gmenu ul {
            padding: 0;
        }
            #gmenu ul li {
                width: 100%;
                border-top: 1px dashed #ccc;
            }
            #gmenu ul li#menu-item-64{
              width: 100%;
            }
            /* 子があれば下向き三角表示 */
            #gmenu ul li.menu-item-has-children:after {
                width: 0;
                height: 0;
                content: '';
                border: 5px solid transparent;
                border-top: 5px solid #fff;
                right: 10px;
                top: 19px;
                position: absolute;
            }
                /* 子以降のpositionをstaticに */
                #gmenu ul li ul {
                    position: static;
                }
                    /* 孫以降があれば下向き三角表示 */
                    #gmenu ul li ul li.menu-item-has-children:after {
                        border: 5px solid transparent;
                        border-top: 5px solid #fff;
                    }
                        /* 孫以降のleftを0に */
                        #gmenu ul li ul li ul {
                            left: 0;
                        }
    /* ===== お知らせ・トピックス ===== */
    .dl-posts dt{
      float: none;
      margin-right: 0;
    }

    .dl-posts dd{
      margin-left: 0;
    }


    /* ===== ビッグフッターメニュー ===== */
    #footer-big-menu .alignleft {
        float: none;
    }
    /* ===== かかりつけ医検索 検索結果 ===== */
    #shisetsu-results li {
        width: 50%;
    }
    /* ===== MW FORM ===== */
    #mw_wp_form_mw-wp-form-429 table,
    #mw_wp_form_mw-wp-form-1786 table,
    #mw_wp_form_mw-wp-form-16725 table,
    #mw_wp_form_mw-wp-form-16733 table{
        table-layout: fixed;
    }
    #mw_wp_form_mw-wp-form-16725 table th, #mw_wp_form_mw-wp-form-16725 table td,
    #mw_wp_form_mw-wp-form-16733 table th, #mw_wp_form_mw-wp-form-16733 table td,
    #mw_wp_form_mw-wp-form-429 table th, #mw_wp_form_mw-wp-form-429 table td,
    #mw_wp_form_mw-wp-form-1786 table th, #mw_wp_form_mw-wp-form-1786 table td{
        display: list-item;
        width: 98%;
        padding: 10px 0 10px 2%;
        list-style: none;
        border: 0;
    }
    #mw_wp_form_mw-wp-form-16725 input, #mw_wp_form_mw-wp-form-16725 textarea,
    #mw_wp_form_mw-wp-form-16733 input, #mw_wp_form_mw-wp-form-16733 textarea,
    #mw_wp_form_mw-wp-form-429 input, #mw_wp_form_mw-wp-form-429 textarea,
    #mw_wp_form_mw-wp-form-1786 input, #mw_wp_form_mw-wp-form-1786 textarea{
        max-width: 90%;
    }
    #footer table {
        table-layout: fixed;
    }
}
